DATAFILE=smallscale3dtopo.dat
DIMENSION=3
TOPOGRAPHY=1
# Mesh options
#TOPOPOINTS=NOTDEFINED
SURFACESMOOTH=1 # makes a nicer surface
SURFACEQUALITY=33.8 # defines the quality of the surface mesh (34-good, 30-bad)
#PARADX=0.2 # defines how big (in meters) the cells are at the surface
PARA3DQUALITY=1.3    # defines how fast the mesh is growing (1.1-slow,2-fast)
PARADEPTH=3       # sets model depth, otherwise this is determined automatically
#PARABOUNDARY=25      # size of boundary around electrodes (in %)
PARAMAXCELLSIZE=0.1   # maximum cell size in m^3
#PARAGEOMETRY=do.sh  # user-defined parameterisation producing mesh/mesh.poly
PRIM3DQUALITY=1.3   # quality of primary mesh
PRIMDX=0.02         # refinement (in m) of primary mesh
PRIMP2MESH=1        # use quadratic mesh (more efficient, but can lead to large dof's
#LOOPTETGEN=1
# Inversion options
#LAMBDA=20        # regularisation strength
LAMBDAOPT=1      # optimise regularisation by means of L-curve
#ZPOWER=0         # vertical constraints (0=isotropic, 0.5=quite layered) forces CONSTRAINT=10
CONSTRAINT=0     # reg. type (0-min. length, 1/2-1st/2nd order, 6-vertical, 10-ZPOWER)
ROBUSTDATA=1     # robust (L1) data reweighting
#BLOCKYMODEL=1    # enhance contrasts by robust (L1) methods (blocky model)
#LOWERBOUND=0     # lower resistivity bound (0=default)
#UPPERBOUND=0     # upper resistivity bound (0=deactivated)
#LAMBDADECREASE=1 # change of regularisation in each iteration by factor 
#MAXITER=20       # restricts maximum number of iterations
#SENSMATDROPTOL=0.0 # discards sensitivity values below threshold (e.g. 1e-5)
SENSMATMAXMEM=8000  # available memory (in MB) for sensitivity
# Error weighting
INPUTERRLEVEL=3         # error level in percent
INPUTERRVOLTAGE=100e-6 # voltage error (in V)
OVERRIDEERROR=1        # estimate error new even if one is in file
